
QGIS Application - Feature request #3565

Add layer by drag'n'drop to map frame

2011-03-07 12:11 PM - andskog -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: worksforme

Easy fix?: No Copied to github as #: 13625

Description

Currently, dragging and dropping a GIS file from a file manager works well when dropping onto the layer frame, and even on any other

part of QG, except the map frame itself. Would it be possible to enable adding data by dropping here too?

History

#1 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-05-06 06:41 AM - Nathan Woodrow

- Pull Request or Patch supplied set to No

- Resolution set to worksforme

- Assignee deleted (nobody -)

- Status changed from Open to Closed

Works as expected in master

2025-04-27 1/1


